<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Allyright</title>
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Spartan:wght@100;300;500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@1,300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
    <!-- Navbar -->
    <div class="container">
        <nav class="navbar navbar-expand-md navbar-light">
            <!-- <a href="#" class="navbar-brand">Testing</a> -->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <div class="offset-md-2">
                    <ul class="navbar-nav me-auto text-center">
                        <li>
                            <a class="nav-link text-dark" href="#">About</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Products</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Pricing</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Blog</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Jobs</a>
                        </li>
                        <li class="dropdown">
                            <a class="nav-link dropdown-toggle text-dark" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                More
                            </a>
                        </li>
                    </ul>
                </div>
                    <ul class="navbar-nav ms-auto text-center">
                        <li>
                            <a class="nav-link text-dark" href="#"><u>Login</u></a>
                        </li>
                        <li>
                            <button type="button" class="btn btn-success btn-sm" style="width: 90px;">Try it!</button>
                        </li>
                    </ul>
                
            </div>
            
        </nav>
        
    </div>

    <section class="section-one">
        <div class="wrapper">
            <div class="container-lg">
                <div class="banner-area d-flex align-items-center justify-content-center">
                     <div class="row align-items-center">
                        <div class="col-md-6">
                            <div class="caption-text-area">
                                <h1 class="text-wrap mt-4"><b>Simple, Predictable, and Transparent Pricing. </b></h1>
                            </div><br><br>
                            <div class="analyze-site-widget">
                                <h5 style="color: white;">Get the only all-in-one website Compliance and productivty platform. </h5>
                            </div>
                            
                        </div>
                        <div class="col-md-6">
                            <div class="header-image-area">
                                <img class="img-fluid" src="images/Group 1314.jpg" height="285" alt="">
                            </div>
                        </div> 
                    </div> 
                </div>
            </div>
        </div>
    </section>
    <div class="p-4">
        <h1 style="text-align: center;">Avoid Lawsuits, Fines, and Ransomware</h1>
        <h5 style="text-align: center;">while protecting your clients and improving your teams’ productivity.</h5>
    </div>
    <section class="section-two border-top">
        <div class="container mt-3">
            <h3>Select the number of unique pages on your site and the size of your team</h3>

            <div class="row d-flex mt-4">
                <div class="col-md col-12">
                    <div class="unique-pages-wrapper mt-4 mb-4">
                        <div class="btn-group">
                            <button type="button" class="btn btn-lg dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false">
                            Unique Pages
                            </button>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#">Action</a></li>
                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                                <li><hr class="dropdown-divider"></li>
                                <li><a class="dropdown-item" href="#">Separated link</a></li>
                            </ul>
                        </div>
                        <p>Not sure?Click here check it!</p>
    
                        <div class="btn-group mt-3">
                            <button type="button" class="btn btn-lg dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false">
                            Team size
                            </button>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#">Action</a></li>
                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                                <li><hr class="dropdown-divider"></li>
                                <li><a class="dropdown-item" href="#">Separated link</a></li>
                            </ul>
                        </div><br>
                        <p>Not sure?Click here check it!</p>    

                    </div>
                    
                        

                </div>
                <div class="col-md col-12">
                    <div class="essentials-wrapper mt-4 mb-4 p-5">
                        <h3 style="color: #203b94; font-weight: bold;">Essentials</h3>
                        <div class="price mt-4 mb-4">
                            <h1 style="font-weight: bold;">$180</h1>
                            <p>per month</p>
                        </div>
                        <div class="payment-mode form-check form-switch">
                        
                            <div class="row">
                                <div class="col-sm-4">
                                   <label>Monthly</label> 
                                </div>
                                <div class="col-sm-4 d-flex justify-content-center">
                                    <input class="form-check-input" type="checkbox" id="flexSwitchCheckDefault">
                                </div>
                                <div class="col-sm-4">
                                    <label for="">Annual</label>
                                </div>
                            </div>
                        </div>

                    </div>
                   


                        

                           
                    

                    </div>

                </div>
            </div>

        </div>
        


    </section>
     <div class="p-3"></div>
    <section class="section-three mt-4">
        <div class="container">

           <h1>Compare plans</h1>
           <div class="table-wapper">
                <!-- <table class="table">
                    <thead>
                    <tr>
                        <h2 class="col">Essentials</h2>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <th scope="row">1</th>
                        <td>Mark</td>
                        <td>Otto</td>
                        <td>@mdo</td>
                    </tr>
                    <tr>
                        <th scope="row">2</th>
                        <td>Jacob</td>
                        <td>Thornton</td>
                        <td>@fat</td>
                    </tr>
                    <tr>
                        <th scope="row">3</th>
                        <td colspan="2">Larry the Bird</td>
                        <td>@twitter</td>
                    </tr>
                    </tbody>
                </table> -->
           </div>
        </div>


    </section>
                
   

   
   
   
    
    
    <div class="blank p-3">

    </div>
    <div class="blank p-3">

    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
                
        
         

      
</body>
</html>